<html>
	<head>
		<title> PHP-Beispiel 1 </title>
		<meta name="author" content="Administrator"/>
		<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
		<link rel="stylesheet" type="text/css"  href="StartAmacon.css" title="style1"/>
	</head>

	<!-- localhost:8080/bsp01.php -->

	<script type="text/javascript">
		// <![CDATA[
		"use strict";
		function  calledit(pindex, form ) {
			"use strict";
			form.action = 'editCustomer.php';
			form.pindex.value = pindex;
			form.submit();
		}  // function callEdit
		// ]]>
	</script>



<body>
	<form>
		<input type="hidden" name="pindex" value="-" size="12" />
		<h3>Mein erstes PHP-Beispiel</h3>
<?php
	//include('result.php');
	include_once('createTable.php');
	include_once('result.php');
	include_once('Customer.php');
	include_once('customerDB.php');

	$result = loadCustomersFromDB();
	if ($result->isError) {
		echo '<h2>Fehler</h2>' . $result->errortext;
	}
	else {
		$s = createTable($result->arr);
		echo $s;
	}

?>









</form>
</body>
</html>
